<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Перегляд всіх резюме</title>
    <link rel="stylesheet" th:href="@{main.css}">
</head>
<body>
<div class="container">
    <div class="content">
        <h1>Резюме</h1>
        <div class="navigation">
            <a th:href="@{/}" class="btn">Головна</a>
            <a th:href="@{/resumes/insert}" class="btn">Додати нове резюме</a>
        </div>
        <table class="table">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>Прізвище</th>
                    <th>Ім'я</th>
                    <th>Друге ім'я</th>
                    <th>Телефон</th>
                    <th>Email адреса</th>
                    <th>Спеціалізація</th>
                    <th>Вік</th>
                    <th>Стать</th>
                    <th>Освіта</th>
                    <th>Досвід праці</th>
                    <th>Бажана зарплатня</th>
                    <th>Інше</th>
                    <th>Дата створення</th>
                    <th>Дата зміни</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
                <tr th:each="Resume : ${resumes}">
                    <td th:text="${Resume.id}"></td>
                    <td th:text="${Resume.lastName}"></td>
                    <td th:text="${Resume.firstName}"></td>
                    <td th:text="${Resume.middleName}"></td>
                    <td th:text="${Resume.phone}"></td>
                    <td th:text="${Resume.email}"></td>
                    <td th:text="${Resume.specialization}"></td>
                    <td th:text="${Resume.age}"></td>
                    <td th:text="${Resume.gender}"></td>
                    <td th:text="${Resume.education}"></td>
                    <td th:text="${Resume.workExperience}"></td>
                    <td th:text="${Resume.desiredSalary}"></td>
                    <td th:text="${Resume.other}"></td>
                    <td th:text="${Resume.dateAdded}"></td>
                    <td th:text="${Resume.dateModified}"></td>
                    <td>
                        <a th:href="@{/resumes/edit/{id}(id=${Resume.id})}">Редагувати</a>
                        <a th:href="@{/resumes/delete/{id}(id=${Resume.id})}">Видалити</a>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>
</body>
</html>